import { CompositeXform } from "@excel/xlsx/xform/composite-xform";
import { CfvoXform } from "@excel/xlsx/xform/sheet/cf/cfvo-xform";
declare class IconSetXform extends CompositeXform {
    cfvoXform: CfvoXform;
    constructor();
    get tag(): string;
    render(xmlStream: any, model: any): void;
    createNewModel({ attributes }: any): any;
    onParserClose(name: string, parser: any): void;
}
export { IconSetXform };
